#. extracted from extensions/source/update/check
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-05-23 21:37+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hu-Hung\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CHECKING\n"
"string.text"
msgid "Checking..."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CHECKING_ERR\n"
"string.text"
msgid "Checking for an update failed."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_NO_UPD_FOUND\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION is up to date."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_UPD_FOUND\n"
"string.text"
msgid ""
"%PRODUCTNAME %NEXTVERSION is available.\n"
"\n"
"The installed version is %PRODUCTNAME %PRODUCTVERSION.\n"
"\n"
"Note: Before downloading an update, please ensure that you have sufficient access rights to install it.\n"
"A password, usually the administrator's or root password, may be required."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DLG_TITLE\n"
"string.text"
msgid "Check for Updates"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_PAUSE\n"
"string.text"
msgid "Downloading %PRODUCTNAME %NEXTVERSION paused at..."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_ERR\n"
"string.text"
msgid "Downloading %PRODUCTNAME %NEXTVERSION stalled at"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_WARN\n"
"string.text"
msgid ""
"The download location is: %DOWNLOAD_PATH.\n"
"\n"
"Under Tools – Options... - %PRODUCTNAME – Online Update you can change the download location."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_DESCR\n"
"string.text"
msgid "%FILE_NAME has been downloaded to %DOWNLOAD_PATH."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_UNAVAIL\n"
"string.text"
msgid ""
"The automatic download of the update is currently not available.\n"
"\n"
"Click 'Download...' to download %PRODUCTNAME %NEXTVERSION manually from the web site."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOADING\n"
"string.text"
msgid "Downloading %PRODUCTNAME %NEXTVERSION..."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_READY_INSTALL\n"
"string.text"
msgid "Download of %PRODUCTNAME %NEXTVERSION completed. Ready for installation."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CANCEL_TITLE\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CANCEL_DOWNLOAD\n"
"string.text"
msgid "Do you really want to cancel the download?"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_BEGIN_INSTALL\n"
"string.text"
msgid "To install the update, %PRODUCTNAME %PRODUCTVERSION needs to be closed. Do you want to install the update now?"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_INSTALL_NOW\n"
"string.text"
msgid "Install ~now"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_INSTALL_LATER\n"
"string.text"
msgid "Install ~later"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_INSTALL_ERROR\n"
"string.text"
msgid "Could not run the installer application, please run %FILE_NAME in %DOWNLOAD_PATH manually."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_OVERWRITE_WARNING\n"
"string.text"
msgid "A file with that name already exists! Do you want to overwrite the existing file?"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_RELOAD_WARNING\n"
"string.text"
msgid "A file with the name '%FILENAME' already exists in '%DOWNLOAD_PATH'! Do you want to continue with the download or delete and reload the file?"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_RELOAD_RELOAD\n"
"string.text"
msgid "Reload File"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_RELOAD_CONTINUE\n"
"string.text"
msgid "Continue"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_PERCENT\n"
"string.text"
msgid "%PERCENT%"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_FT_STATUS\n"
"string.text"
msgid "Status"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_FT_DESCRIPTION\n"
"string.text"
msgid "Description"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_CLOSE\n"
"string.text"
msgid "Close"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_DOWNLOAD\n"
"string.text"
msgid "~Download"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_INSTALL\n"
"string.text"
msgid "~Install"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_PAUSE\n"
"string.text"
msgid "~Pause"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_RESUME\n"
"string.text"
msgid "~Resume"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_CANCEL\n"
"string.text"
msgid "Cancel"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_UPDATE_AVAIL\n"
"string.text"
msgid "%PRODUCTNAME update available"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_UPDATE_AVAIL\n"
"string.text"
msgid "Click the icon to start the download."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_UPDATE_NO_DOWN\n"
"string.text"
msgid "%PRODUCTNAME update available"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_UPDATE_NO_DOWN\n"
"string.text"
msgid "Click the icon for more information."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_AUTO_START\n"
"string.text"
msgid "%PRODUCTNAME update available"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_AUTO_START\n"
"string.text"
msgid "Download of update begins."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_DOWNLOADING\n"
"string.text"
msgid "Download of update in progress"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_DOWNLOAD_PAUSED\n"
"string.text"
msgid "Download of update paused"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_DOWNLOAD_PAUSED\n"
"string.text"
msgid "Click the icon to resume."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_ERROR_DOWNLOADING\n"
"string.text"
msgid "Download of update stalled"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_ERROR_DOWNLOADING\n"
"string.text"
msgid "Click the icon for more information."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_DOWNLOAD_AVAIL\n"
"string.text"
msgid "Download of update completed"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_DOWNLOAD_AVAIL\n"
"string.text"
msgid "Click the icon to start the installation."
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_EXT_UPD_AVAIL\n"
"string.text"
msgid "Updates for extensions available"
msgstr ""

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_EXT_UPD_AVAIL\n"
"string.text"
msgid "Click the icon for more information."
msgstr ""
